
/* ****************** 1칸 레이아웃  ****************** */

.layout_202201_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_202201_ > div:after {content:''; display:block; clear:both;}
.layout_202201_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
  .layout_202201_ > div > [class^=container_] >div {border:0px solid #ddd; background:;border-radius:30px;}
@media \0screen{
	.layout_202201_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_202211_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_202211_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_202211_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_202091_ {font-size:0;}
.title_202091_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:40px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_202091_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_202091_.style_top p {padding-top:10px;}
.title_202091_.style_top p:before {left:0; top:0; width:40px; height:4px;}

.title_202091_.style_right p {padding-right:14px;}
.title_202091_.style_right p:before {right:0; top:8px; width:4px; height:40px;}

.title_202091_.style_bottom p {padding-bottom:12px;}
.title_202091_.style_bottom p:before {left:0; bottom:0; width:40px; height:4px;}

.title_202091_.style_left p {padding-left:14px;}
.title_202091_.style_left p:before {left:0; top:8px; width:4px; height:40px;}

.title_202091_.style_circle1 p {padding-left:20px;}
.title_202091_.style_circle1 p:before {
	left:0; top:22px; width:12px; height:12px;
	border-radius:12px;
}

.title_202091_.style_circle2 p {padding-left:20px;}
.title_202091_.style_circle2 p:before {
	left:0; top:22px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_219841_ {font-size:0;}
.title_219841_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_219841_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_219841_.style_top p {padding-top:10px;}
.title_219841_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_219841_.style_right p {padding-right:14px;}
.title_219841_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_219841_.style_bottom p {padding-bottom:12px;}
.title_219841_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_219841_.style_left p {padding-left:14px;}
.title_219841_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_219841_.style_circle1 p {padding-left:20px;}
.title_219841_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_219841_.style_circle2 p {padding-left:20px;}
.title_219841_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_213451_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_213451_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_213451_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_202221_ {display:inline-block; overflow:hidden; position:relative; width:1000px; max-width:100%; vertical-align:top;}
.img_202221_ * {box-sizing:border-box;}
.img_202221_ a {display:block; text-decoration:none;}
.img_202221_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_202231_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_202231_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_202231_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_201991_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_201991_ > div:after {content:''; display:block; clear:both;}
.layout_201991_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_201991_ {min-width:1200px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea__171955__ {padding:0 10px;}
.textarea__171955__ .textarea_box {box-sizing:border-box;position:relative;border-left:6px solid #eeeeee;border-right:6px solid #eeeeee;text-align:center;}
.textarea__171955__ .textarea_box:before {content:'';position:absolute;top:0;left:0;width:18px;height:6px;background:#eeeeee;}
.textarea__171955__ .textarea_box:after {content:'';position:absolute;bottom:0;left:0;width:18px;height:6px;background:#eeeeee;}
.textarea__171955__ .textarea_inner {position:relative;padding:20px 25px;}
.textarea__171955__ .textarea_inner:before {content:'';position:absolute;top:0;right:0;width:18px;height:6px;background:#eeeeee;}
.textarea__171955__ .textarea_inner:after {content:'';position:absolute;bottom:0;right:0;width:18px;height:6px;background:#eeeeee;}
.textarea__171955__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.6em;
}

@media all and (min-width:768px){
	.textarea__171955__ {padding:0 20px;}
}

@media all and (min-width:1024px){
	.textarea__171955__ {padding:0;}
	.textarea__171955__ .textarea_box {width:px;margin:0 auto;border-left-width:10px;border-right-width:10px;}
	.textarea__171955__ .textarea_box:before {width:30px;height:10px;}
	.textarea__171955__ .textarea_box:after {width:30px;height:10px;}
	.textarea__171955__ .textarea_inner {padding:30px 70px;}
	.textarea__171955__ .textarea_inner:before {width:30px;height:10px;}
	.textarea__171955__ .textarea_inner:after {width:30px;height:10px;}
	.textarea__171955__ p {font-size:20px;line-height:1.8em;}
}

/* ****************** 공백  ****************** */

.empty_line_202081_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_202081_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_202081_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_202241_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_202241_ > div:after {content:''; display:block; clear:both;}
.layout_202241_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
  .layout_202241_ > div > [class^=container_]>div {border:1px solid #ddd;}
@media \0screen{
	.layout_202241_ {min-width:1200px;}
}

/* ****************** 텍스트 밑줄(장문)  ****************** */

.textarea_454306_ p {
	display:block; margin:0; padding:20px;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color: #666; line-height:1.8em;
}
.half_background {
  background: linear-gradient(to top, #d7f0a1 50%, transparent 50%);
}  

/* ****************** 공백  ****************** */

.empty_line_218241_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_218241_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_218241_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_218221_ {font-size:0;}
.title_218221_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
  
.title_218221_ span {
	display:inline-block; position:relative; margin:0; padding-left:10px;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}  
  
.title_218221_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_218221_.style_top p {padding-top:10px;}
.title_218221_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_218221_.style_right p {padding-right:14px;}
.title_218221_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_218221_.style_bottom p {padding-bottom:12px;}
.title_218221_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_218221_.style_left p {padding-left:14px;}
.title_218221_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_218221_.style_circle1 p {padding-left:20px;}
.title_218221_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_218221_.style_circle2 p {padding-left:20px;}
.title_218221_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_218251_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_218251_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_218251_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
